Subject: Re: GNU emacs 21.2-5 packages available
From: Pavel Holejsovsky <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Aug 2002 16:43:38 +0200

[email-masked] wrote:
> Pavel Holejsovsky wrote:
> 
>> This problem is quite annoying. I already tried to investigate, and it 
>> seems to me that occasionally SIGCHLD signal is NOT delivered to emacs 
>> when the child process terminates. I tried to continue a little bit, 
>> but got lost very quickly in cygwin's signal implementation (hey, 
>> that's *really* complicated code). I tried strace and the only thing 
>> which caught my eyes were these lines:
> 
> Does the process exit get noticed when you press control-g?

Yes! Does it ring some bell to you?

Even if not, never mind, C-g is really easy to use workaround :-)

thanks
Pavel

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/